<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000126" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sort by</Title>
		<Keyword><Level1>Sort by</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>Specify the sequence in which the selected data must be printed.</Paragraph>
	</GeneralSection>
</ManualTopic>
